<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">52002</id>
  <name>Chaletschalung  – RAL 9007 | Graualuminium</name>
  <manufacturer-name>Schilliger Holz</manufacturer-name>
  <product-line-name>Hobelware Aussen | Chaletschalung</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info>Qualität:  Schwachholz A/N1/N2/I; Starkholz A/N1/N2
Oberfläche: sägeroh/gehobelt und geschliffen/gehobelt/ gerundet/gerillt
Holzarten: Fi/Ta (Douglasie/Lärche auf Anfrage)</kennwerte-info>
  <info>CH 20, 27</info>
  <max-lange-l type="integer">6000</max-lange-l>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l type="integer">3000</min-lange-l>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Grå</name>
  </color>
  <product-line>
    <linktip>http://www.schilliger.ch/</linktip>
    <description>Bei uns erhalten Sie massives Schnittholz aus Stark- und Schwachholz. Sofort lieferbar sind Tanne, Fichte, Lärche und Douglasie, andere Holzarten auf Anfrage. Behandlungen werden in unseren Räumlichkeiten durch ein spezialisiertes Unternehmen ausgeführt. Für die Oberflächenbehandlung steht eine moderne Beschichtungsanlage zur Verfügung. Dank dieser können wir Lasuren, Lacke und Effektlacke in allen Farben auf gehobelte und sägerohe Oberflächen auftragen.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Uden for</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>RAL Colors</name>
      <shortname>RAL Colors</shortname>
      <logo-file-name>RAL-Archiv.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
    <archive>
      <name>Label Schweizer Holz</name>
      <shortname>Schweizer Holz</shortname>
      <logo-file-name>Logo-32x32-px_2_1_.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 2.1 External walls</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.4 Facade systems</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCurtainWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_52002.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Træ</material-type>
  <material-subtype>Facade</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?country=li&amp;manufacturer=Schilliger+Holz&amp;product_line=Hobelware+Aussen+%7C+Chaletschalung</product-line-url>
  <render-picture-file-name>mtex_52002_render.jpg</render-picture-file-name>
  <image-med-file-name>mtex_med_52002.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_52002_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_52002_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc>mtex_52002_ifc.zip</ifc>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?country=li&amp;manufacturer=Schilliger+Holz</manufacturer-url>
  <manufacturer-email>info@schilliger.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/52002?country=li</material-url>
  <image-size>1000 KB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>300 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Tekstur databasen med rigtige byggematerialer til arkitektur, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Vigtige juridiske henvisninger om brugen af ​​mtextur-databasen. I mtextur-databasen finder du et udvalg af digitaliserede materialer af høj kvalitet, klassificeret efter type, farveområde, produktnavn, produktserie, producent osv. Fejl kan dog ikke udelukkes. Derfor er farvenøjagtigheden ikke altid garanteret, ligesom prøven kan afvige fra producentens tilbudte produkt. Vi anbefaler, at du kontakter den respektive producent eller distributør direkte for prøver og karakteristiske værdier. De vil med glæde svare på yderligere spørgsmål og give information. Udgiveren, h2c GmbH og de respektive producenter og partnere påtager sig intet juridisk ansvar for resterende forkerte oplysninger og dens konsekvenser. Værket (mtextur) er beskyttet af ophavsret i alle dets dele. Alle rettigheder forbeholdes, herunder reproduktion, oversættelse, mikrofilmning, opbevaring og behandling i elektroniske systemer. Dette gælder især for duplikering og brug i andre databaser eller på databærere og til at gøre data tilgængelige på en tredjepartsserver eller databærer uden for mtextur-databasen. Næsten alle fabrikant- og produktnavne, der er behandlet i databasen, er også registrerede varemærker og bør behandles som sådan. Yderligere brug uden for det tilsigtede formål kun med udtrykkelig tilladelse fra udgiveren h2c GmbH. Alle rettigheder forbeholdes. Overtrædelse vil blive retsforfulgt i henhold til strafferet. Jurisdiktionssted er Zürich, Schweiz.</hinweise-bitte-lesen>
</material>
